import React from 'react';
export default function Start(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M55-223v-514h94v514zm586 8-68-66 152-152H248v-94h477L575-679l66-66 265 265z" })));
}
